Contents

# Asc Function (BASIC)

Naannifikiimate giddo umi fikiima ASCII(Mashalaqqete soorrora Ameerikaanete Mereggisa koode)qolanno.

### Syntax:

    Asc(string) As Long

### Return value:

Long

### Parameters:

string: Any valid string expression. Only the first character in the string is relevant.

Qulfuwa hornyuwatenni riqiwate Asc assishsha horonsi'ri. Asc assishsha fano naannifikiima iillitusero,LibreOffice Basic dodammete so'ro leellishanno. 7 bite ASCII fikiimmuwa (Koodubba 0-127)nna ASCII assishsha ASCII koode giddo attamantannokki qulfe koode hasse afanno. Qoleno tini assishsha 16 bite yunikoodde fikiimmuwa amada dandiitanno.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleASC
        ASC("A") attami' 65 qoltanno
        Print ASC(string:="Z") ' returns 90
        ASC("Las Vegas")attami ' 76 qoltanno, umi fikiima kiiranturo calla
    End Sub

Fiixoo'mino umo

AscW Function [VBA]

Chr Function

ChrW Function [VBA]